class CreateInvitations < ActiveRecord::Migration[7.2]
  def change
    create_table :invitations do |t|
      t.string :name
      t.string :attending
      t.string :additional_guest

      t.timestamps
    end
  end
end
